name: 'Local video media'
description: 'Provides a media type for self-hosted video files.'
type: 'Media type'
install:
  - media_library
  - path
  - views
config:
  import:
    file:
      - views.view.files
    media_library:
      - core.entity_view_mode.media.media_library
      - core.entity_form_mode.media.media_library
      - image.style.media_library
      - views.view.media_library
    media:
      - core.entity_view_mode.media.full
      - system.action.media_delete_action
      - system.action.media_publish_action
      - system.action.media_save_action
      - system.action.media_unpublish_action
      - views.view.media
    image:
      - image.style.thumbnail
